#include <iostream>
#include <fstream>
#include <vector>
#include <algorithm>
#include <cmath>

int main() {
    std::ifstream f("b");

    std::vector<int> x;
    std::vector<int> y;
    int l, r;
    
    while (f >> l >> r) {
        x.push_back(l);
        y.push_back(r);
    }

    std::sort(x.begin(), x.end());
    std::sort(y.begin(), y.end());
    
    long t = 0;
    for (size_t i = 0; i < 4000000; i++) {
        t += std::abs(x[i] - y[i]);
    }

    std::cout << t;

    return 0;
}
